using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class UIManager : MonoBehaviour {

	// Use this for initialization
	public void StartGame () 
	{
		SceneManager.LoadScene("SceneOne");
		
	}

	public void BackToMenu () 
	{
		SceneManager.LoadScene("SceneMainMenu");

	}
	public void QuitGame () 
	{
		Application.Quit();

	}
}
